<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'es', branch 'MOODLE_25_STABLE'
 *
 * @package   apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = 'aceptar';
$string['acked_accept'] = 'Aceptar';
$string['acked_notyet'] = 'Todavía no';
$string['acked_reject'] = 'Declinar';
$string['apply_options'] = 'Aplicar opciones';
$string['apply:preview'] = 'Previsualizar';
$string['apply:receivemail'] = 'Recibir notificación de email';
$string['apply:submit'] = 'Enviar una entrada';
$string['apply:viewentries'] = 'Listado de entrada';
$string['apply:viewreports'] = 'Ver reporte';
$string['average'] = 'Media';
$string['back_button'] = 'Volver';
$string['before_apply'] = 'Antes de enviar';
$string['cancel_entry'] = 'Cancelar';
$string['cancel_entry_button'] = 'Cancelar';
$string['cancel_moving'] = 'Cancelar movimiento';
$string['captcha'] = 'Captcha';
$string['class_cancel'] = 'Cancelar';
$string['class_draft'] = 'Borrador';
$string['class_newpost'] = 'Nueva publicación';
$string['class_update'] = 'Actualizar';
$string['confirm_cancel_entry'] = 'Estás seguro de que quieres cancelar esta entrada?';
$string['confirm_delete_entry'] = 'Estás seguro de que quieres Retirar esta entrada?';
$string['confirm_delete_item'] = 'Estás seguro de que quieres borrar este elemento?';
$string['confirm_delete_submit'] = 'Estás seguro de que quieres borrar esta aplicación?';
$string['confirm_delete_template'] = 'Estás seguro de que quieres borrar esta plantilla?';
$string['confirm_rollback_entry'] = 'Estás seguro de que quieres retirar esta entrada?';
$string['confirm_use_template'] = 'Estás seguro de que quieres usar esta plantilla?';
$string['creating_templates'] = 'Guardar estas preguntas como una nueva plantilla';
$string['delete_entry'] = 'Retirar';
$string['delete_entry_button'] = 'Retirar';
$string['delete_item'] = 'Borrar elemento';
$string['delete_submit'] = 'Borrar aplicación';
$string['delete_template'] = 'Borrar plantilla';
$string['delete_templates'] = 'Borrar plantilla...';
$string['depending'] = 'Dependencias';
$string['description'] = 'Descripción';
$string['display_button'] = 'Mostrar';
$string['edit_entry'] = 'Editar';
$string['edit_entry_button'] = 'Editar';
$string['edit_item'] = 'Editar pregunta';
$string['edit_items'] = 'Editar elementos';
$string['email_notification'] = 'Enviar notificaciones de e-mail';
$string['entries_list_title'] = 'Listado de entradas';
$string['entry_saved_operation'] = 'Tu solicitud ha sido procesada.';
$string['execd_done'] = 'Terminado';
$string['execd_entry'] = 'terminado';
$string['exist'] = 'Existir';
$string['export_templates'] = 'Exportar plantillas';
$string['horizontal'] = 'horizontal';
$string['import_templates'] = 'Importar plantillas';
$string['info'] = 'Información';
$string['item_label'] = 'Etiqueta';
$string['item_name'] = 'Pregunta';
$string['label'] = 'Etiqueta';
$string['movedown_item'] = 'Mover esta pregunta abajo';
$string['move_here'] = 'Mover aquí';
$string['move_item'] = 'Mover esta pregunta';
$string['moveup_item'] = 'Mover esta pregunta encima';
$string['name'] = 'Nombre';
$string['name_required'] = 'El nombre es obligatorio';
$string['next_page_button'] = 'Siguiente página';
$string['no_settings_captcha'] = 'Las opciones del CAPTCHA no pueden ser editadas.';
$string['no_templates_available_yet'] = 'Aún no hay plantillas disponibles';
$string['numeric'] = 'Respuesta numérica';
$string['position'] = 'Posición';
$string['preview'] = 'Previsualizar';
$string['previous_page_button'] = 'Página anterior';
$string['public'] = 'Público';
$string['reject_entry'] = 'rechazado';
$string['required'] = 'Requerido';
$string['save_as_new_item'] = 'Guardar como una nueva pregunta';
$string['save_as_new_template'] = 'Guardar como una nueva plantilla';
$string['save_draft_button'] = 'Guardar como borrador';
$string['save_entry_button'] = 'Enviar esta entrada';
$string['save_item'] = 'Guardar elemento';
$string['separator_decimal'] = '';
$string['show_all'] = 'Mostrar todos {$a}';
$string['show_perpage'] = 'Mostrar {$a} por página';
$string['start'] = 'Comenzar';
$string['started'] = 'Comenzado';
$string['stop'] = 'Fin';
$string['subject'] = 'Asunto';
$string['templates'] = 'Plantillas';
$string['template_saved'] = 'Plantilla guardada';
$string['textarea_height'] = 'Número de líneas';
$string['textarea_width'] = 'Ancho';
$string['textfield'] = 'Respuesta de texto corta';
$string['textfield_maxlength'] = 'Número máximo de caracteres';
$string['title_class'] = 'Estado';
$string['title_draft'] = 'Borrador';
$string['title_title'] = 'Título';
$string['title_version'] = 'Ver.';
$string['update_entry'] = 'Actualizar';
$string['update_entry_button'] = 'Actualizar';
$string['update_item'] = 'Guardar cambios a la pregunta';
$string['use_calendar'] = 'Usar Calendario';
$string['use_item'] = 'usar {$a}';
$string['use_one_line_for_each_value'] = '<br />Usar una línea por cada respuesta!';
$string['user_pic'] = 'Imagen';
$string['use_this_template'] = 'Usar esta plantilla';
$string['using_templates'] = 'Usar una plantilla';
$string['vertical'] = 'vertical';
$string['view_entries'] = 'Mostrar Entradas';
$string['wiki_url'] = 'http://www.nsl.tuis.ac.jp/xoops/modules/xpwiki/?mod_apply%20%28E%29';
$string['yes_button'] = 'Sí';
