<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'es', branch 'MOODLE_25_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Añadir un nuevo Capítulo';
$string['book:addinstance'] = 'Añadir un nuevo libro';
$string['book:edit'] = 'Editar capítulos de libro';
$string['book:read'] = 'Leer libro';
$string['book:viewhiddenchapters'] = 'Ver capítulos de libro oculto';
$string['chapters'] = 'Capítulos';
$string['chaptertitle'] = 'Título del Capítulo';
$string['confchapterdelete'] = '¿Realmente quiere eliminar este Capítulo?';
$string['confchapterdeleteall'] = '¿Está seguro que quiere eliminar este capítulo y todos sus subcapítulos?';
$string['content'] = 'Contenido';
$string['customtitles'] = 'Títulos personalizados';
$string['customtitles_help'] = 'Los títulos de los capítulos se muestran automáticamente sólo en la tabla de contenido y como una cabecera encima del contenido.

Si se marca la opción "Títulos personalizados", el título del capítulo no se muestra como una cabecera encima del contenido. Se puede introducir un título diferente (puede que incluso más largo que el del capítulo) como parte del contenido.';
$string['editingchapter'] = 'Edición de capítulo';
$string['errorchapter'] = 'Error al leer el capítulo del libro.';
$string['modulename'] = 'Libro';
$string['modulename_help'] = 'El módulo libro permite crear material de estudio de múltiples páginas en formato libro, con capítulos y subcapítulos. El libro puede incluir contenido multimedia así como texto y es útil para mostrar grandes volúmenes de información repartido en secciones.

Un libro puede usarse

* Para mostrar material de lectura de los módulos individuales de estudio
* Como un manual para el personal del departamento
* Como un portafolio de trabajos de los estudiantes';
$string['modulenameplural'] = 'Libros';
$string['navexit'] = 'Salir del libro';
$string['navnext'] = 'Siguiente';
$string['navprev'] = 'Anterior';
$string['nocontent'] = 'Aún no se ha añadido contenido a este libro.';
$string['numbering'] = 'Numeración del capítulo';
$string['numbering0'] = 'Nada';
$string['numbering1'] = 'Númerica';
$string['numbering2'] = 'Viñetas';
$string['numbering3'] = 'Sangrado';
$string['numbering_help'] = '* Ninguno - los títulos de capítulos y subcapítulos no tienen formato
* Números - los capítulos y subcapítulos son numerados (1, 1.1, 1.2, 2, ...)
* Viñetas - los subcapítulos son indentados y son mostrados con viñetas
* Sangría - los subcapítulos son indentados';
$string['numberingoptions'] = 'Opciones de formato de capítulos disponibles';
$string['numberingoptions_desc'] = 'Seleccionar opciones de numeración que estaran disponibles al crear nuevos libros.';
$string['page-mod-book-x'] = 'Cualquier página del módulo Libro';
$string['pluginadministration'] = 'Administración del Libro';
$string['pluginname'] = 'Libro';
$string['subchapter'] = 'Subcapítulo';
$string['subchapternotice'] = '(Disponible una vez que el primer capítulo se haya creado)';
$string['subplugintype_booktool'] = 'Herramienta Libro';
$string['subplugintype_booktool_plural'] = 'Herramientas Libro';
$string['toc'] = 'Tabla de contenidos';
$string['top'] = 'arriba';
