<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'es', branch 'MOODLE_25_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Editar reservas';
$string['addmorebookings'] = 'Añadir más reservas';
$string['addnewbookingoption'] = 'Añadir una nueva opción de reserva';
$string['agreetobookingpolicy'] = 'He leído y estoy de acuerdo con las siguientes políticas para reservas';
$string['allbookingoptions'] = 'Descargar usuarios para todas las opciones de reservas';
$string['allowdelete'] = 'Permitirle a los usuarios cancelar sus reservas ellos mismos';
$string['allowupdate'] = 'Permitir que se actualicen reservas';
$string['answered'] = 'Contestado';
$string['associatedcourse'] = 'Curso asociado';
$string['availability'] = 'Todavía disponible';
$string['available'] = 'Lugares disponibles';
$string['booked'] = 'Reservado';
$string['bookedusers'] = 'Usuarios que reservaron';
$string['booking'] = 'Reservas';
$string['bookingclose'] = 'Hasta';
$string['bookingdeleted'] = 'Su reserva fue cancelada';
$string['booking:deleteresponses'] = 'Eliminar respuestas';
$string['booking:downloadresponses'] = 'Descargar respuestas';
$string['bookingfull'] = 'No hay lugares disponibles';
$string['bookingmeanwhilefull'] = 'Mientras tanto, alguien ocupó el último lugar disponible';
$string['bookingname'] = 'Nombre de reserva';
$string['bookingopen'] = 'Abierto';
$string['bookingpolicy'] = 'Política de reservas';
$string['booking:readresponses'] = 'Leer respuestas';
$string['bookingsaved'] = 'Su reserva fur guardada exitosamente. Usted puede ahora proceder a reservar otros cursos.';
$string['bookingtext'] = 'Texto de reserva';
$string['booking:updatebooking'] = 'Gestionar opciones de reserva';
$string['booknow'] = 'Reservar ahora';
$string['cancelbooking'] = 'Cancelar reserva';
$string['choosecourse'] = 'Elija un curso';
$string['closed'] = 'Reservas cerradas';
$string['confirmationmessagesettings'] = 'Configuraciones de correo de confirmación';
$string['confirmbookingoffollowing'] = 'Por favor confirme la reserva para el siguiente curso';
$string['confirmdeletebookingoption'] = '¿Realmente desea eliminar esta opción de reserva?';
$string['coursedate'] = 'Fecha';
$string['courseendtime'] = 'Hora de fin del curso';
$string['coursestarttime'] = 'Hora de principio del curso';
$string['createdby'] = 'Módulo de reservas hecho por edulabs.org';
$string['defaultbookingoption'] = 'Opciones por defecto para reservas';
$string['deletebooking'] = '¿Realmente desea des-inscribirse en el curso siguiente? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Eliminar esta opción de reserva';
$string['deleteuserfrombooking'] = '¿Realmente desea eliminar los usuarios de la reserva?';
$string['donotselectcourse'] = 'No seleccionó curso';
$string['download'] = 'Descargar';
$string['downloadallresponses'] = 'Descargar todas las respuestas para todas las opciones de reservas';
$string['downloadusersforthisoptionods'] = 'Descargar usuarios como archivo .ODS';
$string['downloadusersforthisoptionxls'] = 'Descargar usuarios como archivo .XLS';
$string['endtimenotset'] = 'Fecha final no configurada';
$string['expired'] = 'Lo sentimos, esta actividad se cerró el {$a} y ya no está disponible';
$string['fillinatleastoneoption'] = 'Usted necesita proporcionar al menos dos posibles respuestas.';
$string['full'] = 'LLeno';
$string['havetologin'] = 'Usted tiene que entrar antes de poder enviar su reserva';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar el número de participantes';
$string['mailconfirmationsent'] = 'Pronto recibirá un correo de confirmación';
$string['managebooking'] = 'Gestionar';
$string['maxoverbooking'] = 'Número máximo de lugares en lista de espera';
$string['maxparticipantsnumber'] = 'Número máximo de participantes';
$string['messagesend'] = 'Su mensaje ha sido enviado correctamente.';
$string['messagesubject'] = 'Asunto';
$string['modulename'] = 'Reserva';
$string['modulenameplural'] = 'Reservas';
$string['mustchooseone'] = 'Usted debe elegir una opción antes de guardar. Nada se guardó.';
$string['mustfilloutuserinfobeforebooking'] = 'Antes de proceder al formato para reserva, por favor llene algunos datos personales';
$string['nobookingselected'] = 'No se seleccionó opción de reserva';
$string['noguestchoose'] = 'Lo sentimos, los invitados no pueden introducir datos';
$string['noresultsviewable'] = 'Los resultados no están visibles actualmente.';
$string['norighttobook'] = 'No es posible reservar para su rol de usuario. Por favor, contacte con el administrador del sitio para que le proporcione los permisos apropiados o entre al sitio.';
$string['notbooked'] = 'Aún no reservado';
$string['notopenyet'] = 'Lo sentimos, esta actividad no estará disponible hasta después de {$a}';
$string['onwaitinglist'] = 'Usted está en la lista de espera';
$string['placesavailable'] = 'Lugares disponibles';
$string['pluginadministration'] = 'Administración de reservas';
$string['pluginname'] = 'Reserva';
$string['removeresponses'] = 'Quitar todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesto'] = 'Respuestas a {$a}';
$string['select'] = 'Selección';
$string['sendconfirmmail'] = 'Mandar correo de confirmación';
$string['sendconfirmmailtobookingmanger'] = 'Mandar correo de confirmación al gestor de reservas';
$string['showallbookings'] = 'Mostrar vista general de reservas para todas las reservas';
$string['showmybookings'] = 'Mostrar solamente mis reservas';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['startendtimeknown'] = 'Las horas de principio y fin del curso son conocidas';
$string['starttimenotset'] = 'No se configuró fecha de inicio';
$string['submitandaddnew'] = 'Guardar y añadir nuevo';
$string['subscribetocourse'] = 'Inscribir usuarios al curso';
$string['subscribeuser'] = '¿Realmente quiere inscribir a los usuarios en el curso siguiente?';
$string['taken'] = 'Tomado';
$string['timerestrict'] = 'Restringir respuestas a este lapso de tiempo';
$string['unlimited'] = 'Ilimitado';
$string['updatebooking'] = 'Editar esta opción de reserva';
$string['userdownload'] = 'Descargar usuarios';
$string['usernameofbookingmanager'] = 'Username del gestpr de reservas';
$string['viewallresponses'] = 'Gestionar {$a} respuestas';
$string['waitinglisttaken'] = 'En la lista de espera';
$string['waitinglistusers'] = 'Usuarios en lista de espera';
$string['waitingplacesavailable'] = 'Plazas disponibles en lista de espera';
$string['waitspaceavailable'] = 'Plazas en lista de espera disponibles';
$string['withselected'] = 'Con usuarios seleccionados:';
$string['yourselection'] = 'Su selección';
