<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'es', branch 'MOODLE_23_STABLE'
 *
 * @package   dataform
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones de entrada';
$string['alignment'] = 'Alineación';
$string['allowaddoption'] = 'Permitir añadir opciones';
$string['approved'] = 'aprobado';
$string['approvednot'] = 'no aprobado';
$string['ascending'] = 'Ascendente';
$string['author'] = 'Autor';
$string['authorinfo'] = 'Info autor';
$string['browse'] = 'Hojear';
$string['columns'] = 'columnas';
$string['comment'] = 'Comentario';
$string['commentadd'] = 'Añadir comentario';
$string['commentbynameondate'] = 'por {$a->name} - {$a->date}';
$string['commentdelete'] = '¿Está seguro que quiere eliminar este comentario?';
$string['commentdeleted'] = 'Comentario eliminado';
$string['commentedit'] = 'Editar comentario';
$string['commentempty'] = 'El comentario estaba vacío';
$string['commentinputtype'] = 'Tipo de entrada en comentario';
$string['comments'] = 'Comentarios';
$string['commentsallow'] = '¿Permitir comentarios?';
$string['commentsaved'] = 'Comentarios guardados';
$string['commentsn'] = '{$a} comentarios';
$string['commentsnone'] = 'Sin comentarios';
$string['configmaxentries'] = 'Este valor determina el número máximo de entradas que pueden añadirse a una actividad dataform.';
$string['configmaxfields'] = 'Este valor determina el número máximo de campos que pueden añadirse a una actividad dataform.';
$string['configmaxfilters'] = 'Este valor determina el número máximo de filtros que pueden añadirse a una actividad dataform.';
$string['configmaxviews'] = 'Este valor determina el número máximo de vistas que pueden añadirse a una actividad dataform.';
$string['correct'] = 'Correcto';
$string['csscode'] = 'Código CSS';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Incluir CSS externo';
$string['csssaved'] = 'CSS guardado';
$string['cssupload'] = 'Subir archivos CSS';
$string['csvdelimiter'] = 'delimitador';
$string['csvenclosure'] = 'adjunto';
$string['csvfailed'] = 'No se han podido leer los datos brutos desde el archivo CSV';
$string['csvoutput'] = 'Salida CSV';
$string['csvsettings'] = 'Configuraciones CSV';
$string['csvwithselecteddelimiter'] = '<acronym title="Valores Separados por Coma ">CSV</acronym> texto con delimitador seleccionado:';
$string['dataform:addinstance'] = 'Añadir un nuevo formulario de datos';
$string['dataform:approve'] = 'Aprobar entradas no aprobadas';
$string['dataform:comment'] = 'Escribir comentarios';
$string['dataform:exportallentries'] = 'Exportar todas las entradas';
$string['dataform:exportentry'] = 'Exportar entrada';
$string['dataform:exportownentry'] = 'Exportar entradas propias';
$string['dataform:managecomments'] = 'Gestionar comentarios';
$string['dataform:manageentries'] = 'Gestionar entradas';
$string['dataform:managepresets'] = 'Gestionar preajustes';
$string['dataform:manageratings'] = 'Gestionar valoraciones';
$string['dataform:managetemplates'] = 'Gestionar plantillas';
$string['dataform:notifycommentadded'] = 'Notificado sobre comentario añadido';
$string['dataform:notifyentryadded'] = 'Notificado sobre entrada añadida';
$string['dataform:notifyentrydeleted'] = 'Notificado sobre entrada eliminada';
$string['dataform:notifyentryupdated'] = 'Notificado sobre entrada actualizada';
$string['dataform:notifyratingadded'] = 'Notificado sobre valoración añadida';
$string['dataform:notifyratingupdated'] = 'Notificado sobre rating actualizado';
$string['dataform:presetsviewall'] = 'Ver preajustes para todos los usuarios';
$string['dataform:rate'] = 'Valorar entradas';
$string['dataform:ratingsview'] = 'Ver valoraciones';
$string['dataform:ratingsviewall'] = 'Ver todas las valoraciones';
$string['dataform:ratingsviewany'] = 'Ver cualquier valoración';
$string['dataform:viewanonymousentry'] = 'Ver entradas anónimas';
$string['dataform:viewentry'] = 'Ver entradas';
$string['dataform:viewindex'] = 'Ver índice';
$string['dataform:writeentry'] = 'Escribir entradas';
$string['defaultview'] = 'D';
$string['deletenotenrolled'] = 'Eliminar entradas de usuarios no matriculados';
$string['descending'] = 'Descendente';
$string['dfintervalcount'] = 'Número de intervalos';
$string['dflateallow'] = 'Publicaciones tardías';
$string['dflateuse'] = 'Permitir publicaciones tardías';
$string['dfratingactivity'] = 'Calificación de actividades';
$string['dftimeavailable'] = 'Disponible a partir de';
$string['dftimedue'] = 'Fecha de entrega';
$string['dftimeinterval'] = 'Duración de intervalo';
$string['dfupdatefailed'] = '¡No se ha podido actualizar el formulario de datos!';
$string['disapproved'] = 'No aprobada';
$string['documenttype'] = 'Tipo de documento';
$string['dots'] = '...';
$string['download'] = 'Descargar';
$string['editordisable'] = 'Deshabilitar editor';
$string['editorenable'] = 'Habilitar editor';
$string['email'] = 'Email';
$string['embed'] = 'Incrustar';
$string['enabled'] = 'Habilitado';
$string['entries'] = 'Entradas';
$string['entriesadded'] = '{$a} entrada(s) añadida(s)';
$string['entriesanonymous'] = 'Permitir entradas anónimas';
$string['entriesappended'] = '{$a} entrada(s) anexada(s)';
$string['entriesapproved'] = '{$a} entrada(s) aprobada(s)';
$string['entriesconfirmadd'] = 'Está a punto de duplicar {$a} entrada(s). ¿Desea hacerlo realmente?';
$string['entriesconfirmapprove'] = 'Está a punto de aprobar {$a} entrada(s). ¿Desea hacerlo realmente?';
$string['entriesconfirmdelete'] = 'Está a punto de eliminar {$a} entrada(s). ¿Desea hacerlo realmente?';
$string['entriesconfirmupdate'] = 'Está a punto de actualizar {$a} entrada(s). ¿Desea hacerlo realmente?';
$string['entriescount'] = '{$a} entrada(s)';
$string['entriesdeleteall'] = 'Eliminar todas las entradas';
$string['entriesdeleted'] = '{$a} entrada(s) eliminada(s)';
$string['entriesdisapproved'] = '{$a} entrada(s) rechazada(s)';
$string['entriesduplicated'] = '{$a} entrada(s) duplicada(s)';
$string['entriesfound'] = '{$a} entrada(s) encontrada(s)';
$string['entriesimport'] = 'Importar entradas';
$string['entrieslefttoadd'] = 'Usted debe añadir {$a} más entrada(s) para completar esta actividad';
$string['entrieslefttoaddtoview'] = 'Usted debe añadir {$a} más entrada(s) antes de que pueda ver las entradas de otros participantes.';
$string['entriesmax'] = 'Máximo de entradas';
$string['entriesnotsaved'] = 'No se guardaron entradas. Por favor revise el formato del archivo subido.';
$string['entriespending'] = 'Pendiente';
$string['entriesrequired'] = 'Entradas requeridas';
$string['entriessaved'] = '{$a} entrada(s) guardada(s)';
$string['entriestoview'] = 'Entradas requeridas antes de ver';
$string['entriesupdated'] = '{$a} entrada(s) actualizada(s)';
$string['entry'] = 'Entrada';
$string['entryaddmultinew'] = 'Añadir nuevas entradas';
$string['entryaddnew'] = 'Añadir una nueva entrada';
$string['entryinfo'] = 'Información de entrada';
$string['entrylockonapproval'] = 'bloquear al aprobarse';
$string['entrylockoncomments'] = 'bloquear al comentarse';
$string['entrylockonratings'] = 'bloquear al valorarse';
$string['entrylocks'] = 'Bloquear al entrar';
$string['entrynew'] = 'Nueva entrada';
$string['entrynoneforaction'] = 'No se encontraron entradas para la acción requerida';
$string['entrynoneindataform'] = 'No hay entradas en el formulario de datos';
$string['entryrating'] = 'Valoración de entrada';
$string['entrysaved'] = 'Su entrada ha sido guardada';
$string['entrysettings'] = 'Configuraciones de entradas';
$string['entrysettingsupdated'] = 'Configuraciones de entradas actualizadas';
$string['entrytimelimit'] = 'Límite de tiempo para editar (minutos)';
$string['export'] = 'Exportar';
$string['exportcontent'] = 'Exportar contenido';
$string['field'] = 'campo';
$string['fieldadd'] = 'Añadir un campo';
$string['fieldallowautolink'] = 'Permitir enlace automático';
$string['fieldattributes'] = 'Atributos del campo';
$string['fieldcreate'] = 'Crear un nuevo campo';
$string['fielddescription'] = 'Descripción del campo';
$string['fieldedit'] = 'Editando \'{$a}';
$string['fieldeditable'] = 'Editable';
$string['fieldedits'] = 'Número de ediciones';
$string['fieldids'] = 'IDs de campo';
$string['fieldmappings'] = 'Mapeos del Campo';
$string['fieldname'] = 'Nombre del campo';
$string['fieldnew'] = 'Nuevo {$a} campo';
$string['fieldnoneforaction'] = 'No se encontraron campos para la acción solicitada';
$string['fieldnoneindataform'] = 'No hay campos definidos para este formulario de datos';
$string['fieldnonematching'] = 'No se encontraron campos que coincidan';
$string['fieldnotmatched'] = 'Los siguientes cambios en su archivo no son conocidos en este formulario de datos {$a}';
$string['fieldoptions'] = 'Opciones (una por línea)';
$string['fieldoptionsdefault'] = 'Valores por defecto (uno por línea)';
$string['fieldoptionsseparator'] = 'Separador de opciones';
$string['fieldrequired'] = 'Usted debe poner un valor aquí';
$string['fieldrules'] = 'Reglas para editar campo';
$string['fields'] = 'Campos';
$string['fieldsadded'] = 'Campos añadidos';
$string['fieldsconfirmdelete'] = 'Usted está a punto de eliminar {$a} campo(s). ¿Quiere hacerlo?';
$string['fieldsconfirmduplicate'] = 'Usted está a punto de duplicar {$a} campo(s). ¿Quiere hacerlo?';
$string['fieldsdeleted'] = 'Campos eliminados. Usted puede necesitar actualizar las configuraciones de ordenamiento por defecto.';
$string['fieldsmax'] = 'Campos máximo';
$string['fieldsnonedefined'] = 'No hay campos definidos';
$string['fieldsupdated'] = 'Campos actualizados';
$string['fieldvisibility'] = 'Visible para';
$string['fieldvisibleall'] = 'Todos';
$string['fieldvisiblenone'] = 'Solamente Mánagers';
$string['fieldvisibleowner'] = 'Propietario y mánagers';
$string['fieldwidth'] = 'Ancho';
$string['filemaxsize'] = 'Tamaño total de arcivos subidos';
$string['filesmax'] = 'Número máximo de archivos subidos';
$string['filetypeany'] = 'Cualquier tipo de archivo';
$string['filetypegif'] = 'archivos GIF';
$string['filetypehtml'] = 'archivos HTML';
$string['filetypeimage'] = 'archivos de imágenes';
$string['filetypejpg'] = 'archivos JPG';
$string['filetypepng'] = 'archivos PNG';
$string['filetypes'] = 'Tipos de archivos aceptados';
$string['filter'] = 'filtro';
$string['filteradd'] = 'Añadir un filtro';
$string['filterbypage'] = 'Por página';
$string['filtercancel'] = 'Cancelar filtro';
$string['filtercreate'] = 'Crear un nuevo filtro';
$string['filtercurrent'] = 'Filtro actual';
$string['filtercustomsearch'] = 'Opciones de búsqueda';
$string['filtercustomsort'] = 'Opciones de ordenamiento';
$string['filterdescription'] = 'Descripción del filtro';
$string['filteredit'] = 'Editando \'{$a}';
$string['filtergroupby'] = 'Agrupar por';
$string['filterincomplete'] = 'Las condiciones de búsqueda deben completarse.';
$string['filtername'] = 'Auto-ligado de dataform';
$string['filternew'] = 'Nuevo filtro';
$string['filternoneforaction'] = 'No se encontraron filtros para la acción solicitada';
$string['filterperpage'] = 'Por página';
$string['filters'] = 'Filtros';
$string['filtersadded'] = '{$a} filtro(s) añadido(s)';
$string['filtersave'] = 'Guardar filtro';
$string['filtersconfirmdelete'] = 'Está a punto de eliminar {$a} filtro(s). ¿Quiere hacerlo?';
$string['filtersconfirmduplicate'] = 'Está a punto de duplicar {$a} filtro(s). ¿Quiere hacerlo?';
$string['filtersdeleted'] = '{$a} filtro(s) eliminado(s)';
$string['filtersduplicated'] = '{$a} filtro(s) duplicado(s)';
$string['filterselection'] = 'Selección';
$string['filtersimplesearch'] = 'Búsqueda simple';
$string['filtersmax'] = 'Máximo filtros';
$string['filtersnonedefined'] = 'No se definieron filtros';
$string['filtersnoneindataform'] = 'No hay filtros definidos para este dataform.';
$string['filtersupdated'] = '{$a} filtro(s) actualizado(s)';
$string['filterupdate'] = 'Actualizar un filtro existente';
$string['filteruserpref'] = '* Mi filtro';
$string['filteruserreset'] = '** Reiniciar mi filtro';
$string['first'] = 'Primero';
$string['firstdayofweek'] = 'Lunes';
$string['formemptyadd'] = '¡Usted no llenó ningún campo!';
$string['fromfile'] = 'Importar desde archivo ZIP';
$string['generalactions'] = 'Acciones generales';
$string['grade'] = 'Calificación';
$string['gradeinputtype'] = 'Tipo de entrada de calificación';
$string['grading'] = 'Calificando';
$string['gradingmethod'] = 'Método de calificar';
$string['gradingsettings'] = 'Configuraciones para calificar actividad';
$string['groupentries'] = 'Agrupar entradas';
$string['groupinfo'] = 'Agrupar información';
$string['headercss'] = 'Estilos CSS personalizados para todas las vistas';
$string['headerjs'] = 'JavaScript personalizado para todas las vistas';
$string['horizontal'] = 'Horizontal';
$string['import'] = 'Importar';
$string['importadd'] = 'Añadir una nueva vista Importar';
$string['incorrect'] = 'Incorrecto';
$string['index'] = 'Índice';
$string['intro'] = 'Introducción';
$string['invalidname'] = 'Por favor elija otro nombre para este/a {$a}';
$string['invalidurl'] = 'La URL que recién escribió no es válida';
$string['jscode'] = 'Código JavaScript';
$string['jsinclude'] = 'JS';
$string['jsincludes'] = 'Incluir JavaScript externo';
$string['jssaved'] = 'JavaScript guardado';
$string['jsupload'] = 'Subir archivos JavaScript';
$string['lock'] = 'Bloquear';
$string['manage'] = 'Gestionar';
$string['max'] = 'Méximo';
$string['maxsize'] = 'Tamaño máximo';
$string['mediafile'] = 'Archivo multimedia';
$string['menus'] = 'Menús';
$string['min'] = 'Mínimo';
$string['modulename'] = 'Dataform (formulario de datos)';
$string['modulename_help'] = 'El módulo dataform (formulario de datos) puede emplearse para crear una amplia gama de actividades/recursos al permitirle al instructor diseñar y crear un formato de contenido personalizado desde varios elementos de entrada (textos, números, imágenes, archivos, URLs, etc), y a los participantes les permite enviar contenido y ver los contenidos enviados.';
$string['modulenameplural'] = 'Dataforms (formularios de datos)';
$string['more'] = 'Más';
$string['moreurl'] = 'Más URLs';
$string['movezipfailed'] = 'No puede moverse ZIP';
$string['multiapprove'] = 'Aprobar';
$string['multidelete'] = 'Eliminar';
$string['multidownload'] = 'Descargar';
$string['multiduplicate'] = 'Duplicar';
$string['multiedit'] = 'Editar';
$string['multientry'] = 'Entrada repetida';
$string['multiexport'] = 'Exportar';
$string['multiselect'] = 'Multi-selección';
$string['multishare'] = 'Compartir';
$string['newvalue'] = 'Nuevo valor';
$string['newvalueallow'] = 'Permitir nuevos valores';
$string['noaccess'] = 'Usted no tiene acceso a esta página';
$string['nomatch'] = '¡No se encontraron entradas que coincidan!';
$string['nomaximum'] = 'Sin máximo';
$string['notapproved'] = 'La entrada aún no está aprobada.';
$string['notificationenable'] = 'Habilitar notificaciones para';
$string['notinjectivemap'] = 'No es un mapa inyectivo';
$string['notopenyet'] = 'Lo sentimos, esta actividad no está disponible hasta {$a}';
$string['numberrssarticles'] = 'artículos RSS';
$string['numcharsallowed'] = 'Número de caracteres';
$string['optionaldescription'] = 'Descripción corta (opcional)';
$string['optionalfilename'] = 'Nombre de archivo (opcional)';
$string['other'] = 'Otro/a';
$string['overwrite'] = 'Sobre-escribir';
$string['overwritesettings'] = 'Sobre-escribir configuraciones actuales';
$string['pagesize'] = 'Entradas por página';
$string['pagingbar'] = 'Barra de paginación';
$string['pagingnextslide'] = 'Diapositiva siguiente';
$string['pagingpreviousslide'] = 'Diapositiva anterior';
$string['participants'] = 'Participantes';
$string['pleaseaddsome'] = 'Por favor cree algo debajo o {$a} para empezar';
$string['pluginadministration'] = 'Administración de actividad dataform';
$string['pluginname'] = 'Dataform (formulario de datos)';
$string['porttypeblank'] = 'Entradas vacías';
$string['porttypecsv'] = 'CSV';
$string['presetadd'] = 'Añadir preajustes';
$string['presetapply'] = 'Aplicar';
$string['presetavailableincourse'] = 'Preajustes del curso';
$string['presetavailableinsite'] = 'Preajustes del sitio';
$string['presetchoose'] = 'elija un preajuste predefinido';
$string['presetdata'] = 'con datos del usuario';
$string['presetdataanon'] = 'con datos del usuario anonimizados';
$string['presetfaileddelete'] = '¡Error al eliminar un preajuste!';
$string['presetfromdataform'] = 'Hacer un preajuste de este dataform';
$string['presetfromfile'] = 'Subir preajuste desde archivo';
$string['presetimportsuccess'] = 'El preajuste ha sido aplicado exitosamente.';
$string['presetinfo'] = 'Guardando como un preajuste publicará esta vista. Otros usuarios podrán usarlo en sus dataforms.';
$string['presetmap'] = 'mapear campos';
$string['presetnodata'] = 'sin datos de usuario';
$string['presetnodefinedfields'] = '¡El nuevo preajuste no tiene campos definidos!';
$string['presetnodefinedviews'] = '¡El nuevo preajuste no tiene vistas definidas!';
$string['presetnoneavailable'] = 'No hay preajustes disponibles para mostrar';
$string['presetplugin'] = 'Plug in';
$string['presetrefreshlist'] = 'Refrescar lista';
$string['presets'] = 'Preajustes';
$string['presetshare'] = 'Compartir';
$string['presetsharesuccess'] = 'Guardado exitosamente. Su preajuste estará ahora disponible a todo lo ancho del sitio.';
$string['presetsource'] = 'Orígen de preajuste';
$string['presetusestandard'] = 'Usar un preajuste';
$string['random'] = 'Aleatorio/a';
$string['randomone'] = 'Una aleatoria';
$string['range'] = 'Rango';
$string['rate'] = 'Valorar';
$string['rating'] = 'Valoración';
$string['ratingmanual'] = 'Manual';
$string['ratingmethod'] = 'Método de valoración';
$string['ratingno'] = 'Sin valoraciones';
$string['ratingpublic'] = '{$a} puede(n) ver las valoraciones de todos';
$string['ratingpublicnot'] = '{$a} solamente puede(n) ver su propia valoración';
$string['ratings'] = 'Valoraciones';
$string['ratingsaggregate'] = '{$a->value} ({$a->method} de {$a->count ratings})';
$string['ratingsavg'] = 'Promedio de valoraciones';
$string['ratingscount'] = 'Número de valoraciones';
$string['ratingsmax'] = 'Valoración más alta';
$string['ratingsmin'] = 'Valoración más baja';
$string['ratingsnone'] = '---';
$string['ratingssaved'] = 'Valoraciones guardadas';
$string['ratingssum'] = 'Suma de valoraciones';
$string['ratingsview'] = 'Ver valoraciones';
$string['ratingsviewrate'] = 'Ver y valorar';
$string['ratingvalue'] = 'Valor de valoración';
$string['reference'] = 'Referencia';
$string['renew'] = 'Renovar';
$string['requireapproval'] = '¿Requerir aprobación?';
$string['requiredall'] = 'todas requeridas';
$string['requirednotall'] = 'no todas requeridas';
$string['resetsettings'] = 'Reiniciar filtros';
$string['returntoimport'] = 'Regresar a importación';
$string['rssglobaldisabled'] = 'Deshabilitado. Vea las variables de configuración del sitio.';
$string['rsshowmany'] = '(número de entradas recientes para mostrar. 0 para deshabilitar RSS)';
$string['rsstemplate'] = 'Plantilla RSS';
$string['rsstitletemplate'] = 'Plantilla título RSS';
$string['rule'] = 'regla';
$string['ruleaction'] = 'Acción de regla';
$string['ruleadd'] = 'Añadir una regla';
$string['rulecancel'] = 'Cancelar regla';
$string['rulecondition'] = 'Condición';
$string['rulecreate'] = 'Crear una nueva regla';
$string['ruledenydelete'] = 'Prevenir eliminación de entrada';
$string['ruledenyedit'] = 'Prevenir edición de entrada';
$string['ruledenyview'] = 'Ocultar entrada a todos';
$string['ruledenyviewbyother'] = 'Ocultar entrada a todos excepto al propietario';
$string['ruledescription'] = 'Descripción de regla';
$string['ruleedit'] = 'Editando \'{$a}';
$string['ruleenabled'] = 'Habilitado/a';
$string['rulename'] = 'Auto-ligado de dataform';
$string['rulenew'] = 'Nueva regla';
$string['rulenoneforaction'] = 'No se encontraron reglas para la acción solicitada';
$string['rules'] = 'Reglas';
$string['rulesadded'] = '{$a} regla(s) añadida(s)';
$string['rulesave'] = 'Guardar regla';
$string['rulesconfirmdelete'] = 'Está a punto de eliminar {$a} regla(s). ¿Desea proceder?';
$string['rulesconfirmduplicate'] = 'Está a punto de duplicar {$a} regla(s). ¿Desea proceder?';
$string['rulesdeleted'] = '{$a} regla(s) eliminada(s)';
$string['rulesduplicated'] = '{$a} regla(s) duplicada(s)';
$string['rulesmax'] = 'Reglas máximas';
$string['rulesnonedefined'] = 'No hay reglas definidas';
$string['rulesnoneindataform'] = 'No hay reglas definidas para este dataform';
$string['rulesupdated'] = '{$a} regla(s) actualizada(s)';
$string['ruleupdate'] = 'Actualizar una regla existente';
$string['savecontinue'] = 'Guardar y continuar';
$string['search'] = 'Búsqueda';
$string['sendinratings'] = 'enviar mis últimas valoraciones';
$string['separateentries'] = 'Cada entrada en un archivo separado';
$string['separateparticipants'] = 'Participantes separados';
$string['settings'] = 'Configuraciones';
$string['showall'] = 'Mostrar todas las entradas';
$string['singleedit'] = 'E';
$string['singlemore'] = 'M';
$string['spreadsheettype'] = 'Tipo hoja de cálculo';
$string['submission'] = 'Envío';
$string['submissionsinpopup'] = 'Envíos en ventana emergente';
$string['submissionsview'] = 'Vista de envíos';
$string['subplugintype_dataformfield'] = 'Tipo de campo dataform';
$string['subplugintype_dataformfield_plural'] = 'Tipos de campo dataform';
$string['subplugintype_dataformrule'] = 'Tipo de regla dataform';
$string['subplugintype_dataformrule_plural'] = 'Tipos de regla dataform';
$string['subplugintype_dataformtool'] = 'Tipo de herramienta dataform';
$string['subplugintype_dataformtool_plural'] = 'Tipos de herramienta dataform';
$string['subplugintype_dataformview'] = 'Tipo de vista dataform';
$string['subplugintype_dataformview_plural'] = 'Tipos de vista dataform';
$string['teachersandstudents'] = '{$a->teachers} y {$a->students}';
$string['textbox'] = 'Caja de texto';
$string['timecreated'] = 'Hora de creación';
$string['timemodified'] = 'Hora de modificación';
$string['todataform'] = 'a este dataform.';
$string['toolnoneindataform'] = 'No hay herramientas definidas para este dataform';
$string['toolrun'] = 'Correr';
$string['tools'] = 'Herramientas';
$string['trusttext'] = 'Confiar en texto';
$string['type'] = 'Tipo';
$string['unlock'] = 'Desbloquear';
$string['updatefield'] = 'Actualizar un campo existente';
$string['updateview'] = 'Actualizar una vista existente';
$string['userfirstname'] = 'Nombre del usuario';
$string['userid'] = 'ID del usuario';
$string['useridnumber'] = 'Número ID del usuario';
$string['userinfo'] = 'Información del usuario';
$string['userlastname'] = 'Apellido(s) del usuario';
$string['username'] = 'Nombre del usuario';
$string['userpicture'] = 'Imagen del usuario';
$string['userpref'] = 'Preferencias del usuario';
$string['usersubmissions'] = 'Envíos del usuario';
$string['usersubmissionsinpopup'] = 'Envíos del usuario en ventana emergente';
$string['usersubmissionsview'] = 'Vista de envíos del usuario';
$string['userusername'] = 'NombredeUsuario del usuario';
$string['vertical'] = 'Vertical';
$string['view'] = 'vista';
$string['viewadd'] = 'Añadir una vista';
$string['viewcharactertags'] = 'Marcas (tags) de caracter';
$string['viewcreate'] = 'Crear una nueva vista';
$string['viewcurrent'] = 'Vista actual';
$string['viewcustomdays'] = 'Días de intervalo de refresco personalizados';
$string['viewcustomhours'] = 'Intervalo de refresco personalizado: horas';
$string['viewcustomminutes'] = 'Intervalo de refresco personalizado: minutos';
$string['viewdescription'] = 'Ver descripción';
$string['viewedit'] = 'Editado \'{$a}';
$string['viewfieldtags'] = 'Marcas (tags) del campo';
$string['viewfilter'] = 'Filtro';
$string['viewforedit'] = 'Vista para \'editar';
$string['viewformore'] = 'Vista para \'más';
$string['viewfromdate'] = 'Visible desde';
$string['viewgeneraltags'] = 'Marcas (tags) generales';
$string['viewgroupby'] = 'Agrupar por';
$string['viewinterval'] = 'Cuando refrescar vista contenidos';
$string['viewintervalsettings'] = 'Configuraciones de intervalo';
$string['viewlistbody'] = 'Entrada repetida';
$string['viewlistfooter'] = 'Enlistar pies de página';
$string['viewlistheader'] = 'Enlistar encabezados';
$string['viewname'] = 'Ver nombre';
$string['viewnew'] = 'Nueva {$a} vista';
$string['viewnodefault'] = 'La vista por defecto no está configurada. Elija una de las vistas en la lista {$a} como la vista por defecto.';
$string['viewnoneforaction'] = 'No se encontraron vistas para la acción solicitada';
$string['viewnoneindataform'] = 'No hay vistas definidas para este dataform.';
$string['viewoptions'] = 'Ver opciones';
$string['viewpagingfield'] = 'Campo de paginación';
$string['viewperpage'] = 'Por página';
$string['viewresettodefault'] = 'Reiniciar a por-defecto';
$string['viewreturntolist'] = 'Regresar a lista';
$string['views'] = 'Vistas';
$string['viewsadded'] = '{$a} vista(s) añadida(s)';
$string['viewsconfirmdelete'] = 'Está a punto de eliminar {$a} vista(s). ¿Desea proceder?';
$string['viewsconfirmduplicate'] = 'Está a punto de duplicar {$a} vista(s). ¿Desea proceder?';
$string['viewsdeleted'] = '{$a} vista(s) eliminada(s)';
$string['viewsection'] = 'Sección de propósito general';
$string['viewsectionpos'] = 'Posición de sección';
$string['viewslidepaging'] = 'Paginación de diapositiva';
$string['viewsmax'] = 'Vistas máximas';
$string['viewsupdated'] = '{$a} vista(s) actualizada(s)';
$string['viewtodate'] = 'Visible para';
$string['viewvisibility'] = 'Visibilidad';
$string['wrongdataid'] = 'ID de dataform proporcionada equivocada';
