<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'es', branch 'MOODLE_25_STABLE'
 *
 * @package   reservation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Añadir reserva';
$string['after10min'] = 'Después de 10 minutos del comienzo del evento';
$string['after12h'] = 'Después de 12 horas del comienzo del evento';
$string['after1d'] = 'Después de 1día del comienzo del evento';
$string['after1h'] = 'Después de 1 hora del comienzo del evento';
$string['after1w'] = 'Después de 1 semana del comienzo del evento';
$string['after2d'] = 'Después de 2 días del comienzo del evento';
$string['after2h'] = 'Después de 2 horas del comienzo del evento';
$string['after2w'] = 'Después de 2 semanas del comienzo del evento';
$string['after30min'] = 'Después de 30 minutos del comienzo del evento';
$string['after3w'] = 'Después de 3 semanas del comienzo del evento';
$string['after4h'] = 'Después de 4 horas del comienzo del evento';
$string['after4w'] = 'Después de 4 semanas del comienzo del evento';
$string['after5min'] = 'Después de 5 minutos del comienzo del evento';
$string['after6h'] = 'Después de 6 horas del comienzo del evento';
$string['alreadybooked'] = 'Ya has hecho una reserva';
$string['atstart'] = 'Al comienzo del evento';
$string['autohide'] = 'Ocultar automáticamente la lista de reservas';
$string['availablerequests'] = 'Plazas disponibles';
$string['badcourse'] = 'El curso no existe';
$string['badsection'] = 'La sección no existe en el curso "{$a}"';
$string['badteachers'] = 'No se encontró el email de profesor especificado ({$a})';
$string['badteachersmail'] = 'El email de profesor especificado ({"a}) es incorrecto';
$string['badtimeclose'] = 'La fecha de cierre es incorrecta';
$string['badtimeend'] = 'La fecha de finalización es incorrecta';
$string['badtimeopen'] = 'La fecha de apertura es incorrecta';
$string['badtimestart'] = 'La fecha de inicio es incorrecta';
$string['by'] = 'por';
$string['bydate'] = 'Fecha del evento';
$string['byname'] = 'Nombre';
$string['bysection'] = 'Tema/Semana';
$string['cancelledon'] = 'Cancelada el';
$string['checkclashes'] = 'Comprobar incompatibilidades de hora y lugar';
$string['clashesfound'] = 'Se encontraron algunas incompatibilidades de hora y lugar';
$string['clashesreport'] = 'Informe de incompatibilidades';
$string['cleanview'] = 'Mostrar solo las reservas actuales';
$string['close'] = 'cerrar';
$string['closed'] = 'Cerrado';
$string['completionreserved'] = 'Se debe hacer una reserva para completar la actividad';
$string['config'] = 'Ajustes generales del módulo de Reservas';
$string['configautohide'] = 'Este ajuste define cuando deben ocultarse las reservas en la lista (mod/reservation/index.php). Puede ser útil en listas públicas, para mostrar una lista limpia.';
$string['configcheckclashes'] = 'Activar el botón "Comprobar incompatibilidades de lugar y tiempo" en la página de edición de la reserva';
$string['configconnectto'] = 'Especifique donde busca el módulo las reservas a las que conectarse';
$string['configdownload'] = 'Este ajuste define el formato de archivo predeterminado para descargar todas las listas de reservas y solicitudes.';
$string['configevents'] = 'Este ajuste define los eventos que serán creados para cada reserva';
$string['configfields'] = 'Este ajuste define que campos se mostrarán en la tabla de reservas';
$string['configlocations'] = 'En esta página puede administrar los lugares predeterminados para las reservas de esta página de Moodle';
$string['configmanualusers'] = 'Este ajuste define qué lista de usuarios se muestra en el menú utilizado para hacer reservas manuales.';
$string['configmaxrequests'] = 'Indique el límite del menú desplegable mostrado en la página de edición de las reservas.';
$string['configminduration'] = 'Esto indica la duración mínima del evento. Se utiliza para comprobar la disponibilidad de hora y lugar en los eventos sin final establecido';
$string['confignotifies'] = 'Este ajuste define las notificaciones que serán enviadas';
$string['configpubliclists'] = 'Este ajuste define si las listas de reservas son públicas (visibles sin identificarse) o no.';
$string['configsortby'] = 'Esto define como se muestran las listas de reservas';
$string['confirmdelete'] = '¿Está seguro de que desea eliminar las solicitudes de reserva seleccionadas?';
$string['connectedto'] = 'Reserva conectada a';
$string['description'] = 'Descripción';
$string['downloadas'] = 'Formato de descarga por defecto';
$string['duration10h'] = '10 horas';
$string['duration10min'] = '10 minutos';
$string['duration11h'] = '11 horas';
$string['duration12h'] = '12 horas';
$string['duration15min'] = '15 minutos';
$string['duration20min'] = '20 minutos';
$string['duration2h'] = '2 horas';
$string['duration30min'] = '30 minutos';
$string['duration3h'] = '3 horas';
$string['duration45min'] = '45 minutos';
$string['duration4h'] = '4 horas';
$string['duration5h'] = '5 horas';
$string['duration5min'] = '5 minutos';
$string['duration60min'] = '60 minutos';
$string['duration6h'] = '6 horas';
$string['duration7h'] = '7 horas';
$string['duration8h'] = '8 horas';
$string['duration90min'] = '90 minutos';
$string['duration9h'] = '9 horas';
$string['enablenote'] = 'Permitir comentarios de los usuarios';
$string['equal'] = 'igual a';
$string['err_timeendlower'] = 'La fecha de finalización del evento se ha establecido antes de la fecha de inicio.';
$string['err_timeopengreater'] = 'La fecha de inicio de las reservas se ha establecido después de la fecha de finalización del evento.';
$string['eventevent'] = 'Crear un evento desde el inicio hasta el final de las reservas';
$string['events'] = 'Eventos del calendario';
$string['eventsettings'] = 'Ajustes del evento';
$string['fields'] = 'Mostrar campos';
$string['fullview'] = 'Ver también las reservas canceladas';
$string['importreservations'] = 'Importar reservas';
$string['justbooked'] = 'Te has apuntado como: {$a}';
$string['linenumber'] = '#';
$string['location'] = 'Lugar';
$string['locations'] = 'Administrar lugares';
$string['locationslist'] = 'Lista de lugares';
$string['mail'] = 'Las reservas para \'{$a->reservation}\' están cerradas.

Puede descargar la lista de reservas desde:

{$a->url}';
$string['noparent'] = 'Ninguno';
$string['timeend'] = 'Fecha de fin';
$string['timestart'] = 'Fecha de comienzo';
$string['with'] = 'con';
$string['withselected'] = 'Con los seleccionados...';
