<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_youtube', language 'es', branch 'MOODLE_25_STABLE'
 *
 * @package   tinymce_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadmin'] = 'Permitir Administradores';
$string['allowauthuser'] = 'Permitir Usuarios Identificados';
$string['allowcoursecreator'] = 'Permitir Creadores de Cursos';
$string['allowedroles'] = 'Roles Permitidos';
$string['allowedrolesdetails'] = 'Roles de Moodle que pueden acceder al ícono de YouTube Anywhere. Solo se aplica si se configura \'Determinar Acceso\' como \'Por rol en Moodle\'';
$string['allowfrontpage'] = 'Permitir Usuarios de la Página Principal';
$string['allowguest'] = 'Permitir Invitados';
$string['allowmanager'] = 'Permitir Gestores';
$string['allowmanual'] = 'Permitir envíos desde la cuenta de YouTube';
$string['allownoneditteacher'] = 'Permitir Profesores no-editores';
$string['allowstudent'] = 'Permitir Estudiantes';
$string['allowteacher'] = 'Permitir Profesores';
$string['allowuploads'] = 'Habilitar envío de archivos';
$string['allowwebcam'] = 'Habilitar envíos desde webcam';
$string['allowytcomment'] = 'La gente pueden comentar los videos en YouTube';
$string['allowytcommentdetails'] = '* no se aplica a los videos grabados desde webcam.';
$string['allowytrate'] = 'La gente puede valorar los videos en YouTube';
$string['allowytratedetails'] = '* no se aplica a los videos grabados desde webcam.';
$string['allowytrespond'] = 'La gente puede responder por video en YouTube';
$string['allowytresponddetails'] = '* no se aplica a los videos grabados desde webcam.';
$string['authtype'] = 'Método de identificación';
$string['browsevideos'] = 'Seleccionar un video de YouTube';
$string['browsevideosdetails'] = 'Seleccionar un video de YouTube de la lista inferior <br/>';
$string['bymaster'] = 'Usar cuenta maestra de YouTube';
$string['byuser'] = 'Usar cuenta de estudiante en YouTube';
$string['cat_animals'] = 'Animales';
$string['cat_autos'] = 'Coches';
$string['cat_comedy'] = 'Comedia';
$string['cat_education'] = 'Educación';
$string['cat_film'] = 'Películas';
$string['cat_games'] = 'Juegos';
$string['cat_howto'] = 'Cómo se hace';
$string['cat_movies'] = 'Películas';
$string['cat_music'] = 'Música';
$string['cat_news'] = 'Noticias';
$string['cat_nonprofit'] = 'Sin ánimo de lucro';
$string['cat_people'] = 'Gente';
$string['cat_shows'] = 'Espectáculos';
$string['cat_sports'] = 'Deportes';
$string['cat_tech'] = 'Tecnología';
$string['cat_trailers'] = 'Tráilers';
$string['cat_travel'] = 'Viajes';
$string['cat_videoblog'] = 'Videoblog';
$string['clicktoplayvideo'] = 'Pulsar para reproducir vídeo';
$string['clicktorecordvideo'] = 'Pulsar para grabar vídeo';
$string['evalcheckboxheading'] = 'Configuración de acceso';
$string['keysauthheading'] = 'Identificación y configuración de la clave API';
$string['linkavideo'] = 'Enviar una URL de YouTube';
$string['linkavideodetails'] = 'Pegar una URL de YouTube en la caja de texto inferior <br/>';
$string['linkonly'] = 'Solo enlazar';
$string['logintext'] = 'Identificarse con Google/YouTube';
$string['nodevkey'] = 'Para subir, su administrador debe especificar su clave de desarrollador en las configuraciones administrativas para este plug-in.';
$string['nomaster'] = 'Para subir, su administrador debe especificar una cuenta maestra y una contraseña de YouTube.';
$string['nooauth2'] = 'Para subir, su administrador debe especificar un secreto y un ID de cliente de Google OAUTH2.';
$string['pleasesave'] = 'pulse el botón insertar para terminar';
$string['pluginname'] = 'Youtube Anywhere';
$string['private'] = 'privado';
$string['public'] = 'público';
$string['recordavideo'] = 'Grabar un vídeo';
$string['recordavideodetails'] = 'Grabar un video usando la cámara y el micrófono de su ordenador. Primero elija el botón para cargar la grabadora. Es necesario que se haya identificado previamente en YouTube/Google y otorgado permiso a la grabadora para que use su cámara y micrófono.<br />';
$string['roleeval'] = 'Determinar Acceso:';
$string['roleevaldetails'] = 'Use las casillas inferiores o la capacidad especial de Moodle tinymce/youtube:accessible para especificar si el usuario tiene acceso.';
$string['unlisted'] = 'fuera de lista';
$string['uploadavideo'] = 'Subir un vídeo';
$string['uploadavideodetails'] = 'Seleccione un video desde su ordenador o dispositivo, y súbalo al servidor YouTube. Si su video es largo, subirlo podría tomar mucho tiempo y puede que no esté disponible inmediatamente para reproducirlo.<br />';
$string['uploadfailed'] = 'Fallo en la subida';
$string['uploadsuccessful'] = 'Subida correcta';
$string['usecapabilities'] = 'Por Capacidad: tinymce/youtube:accessible';
$string['usecheckboxes'] = 'Por rol de Moodle (casillas de abajo)';
$string['videocategory'] = 'Categoría del video';
$string['videoinfoheading'] = 'Configuración por defecto de los vídeos en YouTube';
$string['videoprivacy'] = 'Configuración de privacidad';
$string['videoprivacydetails'] = 'Asegúrese de entender la forma en que YouTube interpreta las configuraciones de privacidad antes de cambiarlas.';
$string['visibletabsheading'] = 'Configuración de pestañas de YouTube Anywhere';
$string['youtube:accessible'] = 'Youtube Anywhere para TinyMCE disponible en la barra de herramientas';
$string['youtubecallbackfailed'] = 'Falló el proceso de su autorización desde YouTube/Google. No se pudo contactar con el editor HTML.';
$string['youtubecallbackjsfailed'] = 'Falló el proceso de su autorización desde YouTube/Google. No se pudo cargar JavaScript.';
$string['youtubeclientid'] = 'ID de cliente de Google OAUTH2';
$string['youtubeclientiddetails'] = 'Necesario si se identifica con cuentas de estudiante en YouTube.';
$string['youtube:desc'] = 'Insertar un video de YouTube';
$string['youtubedevkey'] = 'Clave de Desarrollador de YouTube';
$string['youtubemasterpass'] = 'Contraseña de la cuenta maestra de YouTube';
$string['youtubemasterpassdetails'] = 'Necesario si se identifica con una cuenta maestra de YouTube.';
$string['youtubemasteruser'] = 'Usuario de la cuenta maestra de YouTube.';
$string['youtubemasteruserdetails'] = 'Necesario si se identifica con una cuenta maestra de YouTube.';
$string['youtubesecret'] = 'Cliente secreto de Google OAUTH2';
$string['youtubesecretdetails'] = 'Necesario si se identifica con cuentas de estudiantes de YouTube.';
